package com.gyee.frame.common.conf.monitor;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.PropertySource;
import org.springframework.context.annotation.PropertySources;
import org.springframework.stereotype.Component;


@Component
@PropertySources({
        @PropertySource("classpath:config/status.properties"),
})
public class StatusConfig {

    @Value("${Status.FDL}")
    private String FDL;
    @Value("${Status.FS}")
    private String FS;
    @Value("${Status.GL}")

    private String GL;
    public String getFDL() {
        return FDL;
    }

    public void setFDL(String FDL) {
        this.FDL = FDL;
    }

    public String getFS() {
        return FS;
    }

    public void setFS(String FS) {
        this.FS = FS;
    }

    public String getGL() {
        return GL;
    }

    public void setGL(String GL) {
        this.GL = GL;
    }
}
